The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

last whm and fbsd 6.2, problem wuth apache 2.2

Discussion in 'EasyApache' started by vmicovic, Oct 21, 2007.

  1. vmicovic

    vmicovic Well-Known Member

    Joined:
    Sep 4, 2007
    Messages:
    95
    Likes Received:
    0
    Trophy Points:
    6
    Hello,

    Maybe i wrong forum, but need urgent help.

    I have FreeBsd 6.2 with last whm.
    I try to install zenoss software, but he request new perl ver.
    I doo that (unistall old and install new, in ports).
    Now i try to start apache over whm and he faild (httpd has failed, please contact the sysadmin.)

    I go to shell, to try run manualy and got this error:
    Code:
    Syntax error on line 14 of /usr/local/apache/conf/httpd.conf:
    Cannot load /usr/local/apache/modules/mod_perl.so into server: /usr/local/apache/modules/mod_perl.so: Undefined symbol "apr_bucket_shared_split"
    Hm, i after that, reinstall perl, mod_perl and apache, still have same error.

    Can anyone help me, what to doo next?

    tnx. for advice and sorry for bad English.
     
  2. madaboutlinux

    madaboutlinux Well-Known Member

    Joined:
    Jan 24, 2005
    Messages:
    1,052
    Likes Received:
    2
    Trophy Points:
    38
    Location:
    Earth
    What version of Perl you are on? From here I can only tell you to comment the line 14 in httpd.conf and restart apache. Will post if I find anything helpful about the issue.
     
  3. vmicovic

    vmicovic Well-Known Member

    Joined:
    Sep 4, 2007
    Messages:
    95
    Likes Received:
    0
    Trophy Points:
    6
    oh i comment all and all the same ...

    how can i install again clear apache or reinstall all whm or something like that, to restore to default setings, which working ..

    tnx.
     
Loading...

Share This Page